PRODUCT STUDIO
Изображения товара1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Коммутатор
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR GS108T-100EUS Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Технология подключения
Проводной
Максимальная скорость передачи данных
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Максимальная пропускная способность порта
16 Gbit/s
Диапазон MTBF
108016 Часов
Декларации о соответствии
Нерабочая влажность
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Уровень шума
0 dB
Поддержка управления Akis
Да
Тип клавиши
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Кеш упаковки
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493
Журнал событий системы
Да
Резервное копирование и передача
Да
®